---
Tournament:
  name: Los Angeles Antelope Valley College Regional Tournament
  short name: LA AVC Regional
  location: Antelope Valley College
  state: sCA
  level: Regionals
  division: A
  year: 2023
  medals: 0
  trophies: 0
  start date: 2023-02-18
  end date: 2023-02-18
  awards date: 2023-02-18
  reverse scoring: true
Events:
- name: A is for Anatomy
- name: Biomass
- name: Categories
- name: Crime Busters
- name: Deep Blue Sea
- name: Disease Detectives
- name: Map Reading
- name: Rock Hound
- name: Starry Starry Night
- name: Weather or Not
- name: Write It Do It
- name: Aerodynamics
- name: Pasta Bridge
- name: Rubber Band Catapult
- name: Straw Egg Drop
Teams:
- number: 1
  school: Golden Poppy Elementary School
  state: CA
- number: 2
  school: Horace Mann Elementary School
  state: CA
- number: 4
  school: Los Amigos - Dual Immersion
  state: CA
- number: 5
  school: Manzanita Elementary School
  state: CA
- number: 6
  school: Palmdale Learning Plaza
  state: CA
- number: 7
  school: Rancho Vista Elementary
  state: CA
- number: 8
  school: Tamarisk Elementary School
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  explicit: true
  place: 35
- team: 1
  event: Biomass
  explicit: true
  place: 0
- team: 1
  event: Categories
  explicit: true
  place: 20
- team: 1
  event: Crime Busters
  explicit: true
  place: 25
- team: 1
  event: Deep Blue Sea
  explicit: true
  place: 25
- team: 1
  event: Disease Detectives
  explicit: true
  place: 25
- team: 1
  event: Map Reading
  explicit: true
  place: 15
- team: 1
  event: Rock Hound
  explicit: true
  place: 15
- team: 1
  event: Starry Starry Night
  explicit: true
  place: 15
- team: 1
  event: Weather or Not
  explicit: true
  place: 20
- team: 1
  event: Write It Do It
  explicit: true
  place: 15
- team: 1
  event: Aerodynamics
  explicit: true
  place: 30
- team: 1
  event: Pasta Bridge
  explicit: true
  place: 10
- team: 1
  event: Rubber Band Catapult
  explicit: true
  place: 20
- team: 1
  event: Straw Egg Drop
  explicit: true
  place: 10
- team: 2
  event: A is for Anatomy
  explicit: true
  place: 35
- team: 2
  event: Biomass
  explicit: true
  place: 25
- team: 2
  event: Categories
  explicit: true
  place: 35
- team: 2
  event: Crime Busters
  explicit: true
  place: 20
- team: 2
  event: Deep Blue Sea
  explicit: true
  place: 35
- team: 2
  event: Disease Detectives
  explicit: true
  place: 35
- team: 2
  event: Map Reading
  explicit: true
  place: 35
- team: 2
  event: Rock Hound
  explicit: true
  place: 30
- team: 2
  event: Starry Starry Night
  explicit: true
  place: 30
- team: 2
  event: Weather or Not
  explicit: true
  place: 35
- team: 2
  event: Write It Do It
  explicit: true
  place: 35
- team: 2
  event: Aerodynamics
  explicit: true
  place: 30
- team: 2
  event: Pasta Bridge
  explicit: true
  place: 10
- team: 2
  event: Rubber Band Catapult
  explicit: true
  place: 25
- team: 2
  event: Straw Egg Drop
  explicit: true
  place: 35
- team: 4
  event: A is for Anatomy
  explicit: true
  place: 25
- team: 4
  event: Biomass
  explicit: true
  place: 35
- team: 4
  event: Categories
  explicit: true
  place: 10
- team: 4
  event: Crime Busters
  explicit: true
  place: 35
- team: 4
  event: Deep Blue Sea
  explicit: true
  place: 20
- team: 4
  event: Disease Detectives
  explicit: true
  place: 25
- team: 4
  event: Map Reading
  explicit: true
  place: 30
- team: 4
  event: Rock Hound
  explicit: true
  place: 30
- team: 4
  event: Starry Starry Night
  explicit: true
  place: 25
- team: 4
  event: Weather or Not
  explicit: true
  place: 20
- team: 4
  event: Write It Do It
  explicit: true
  place: 15
- team: 4
  event: Aerodynamics
  explicit: true
  place: 10
- team: 4
  event: Pasta Bridge
  explicit: true
  place: 25
- team: 4
  event: Rubber Band Catapult
  explicit: true
  place: 25
- team: 4
  event: Straw Egg Drop
  explicit: true
  place: 15
- team: 5
  event: A is for Anatomy
  explicit: true
  place: 20
- team: 5
  event: Biomass
  explicit: true
  place: 0
- team: 5
  event: Categories
  explicit: true
  place: 15
- team: 5
  event: Crime Busters
  explicit: true
  place: 35
- team: 5
  event: Deep Blue Sea
  explicit: true
  place: 35
- team: 5
  event: Disease Detectives
  explicit: true
  place: 0
- team: 5
  event: Map Reading
  explicit: true
  place: 20
- team: 5
  event: Rock Hound
  explicit: true
  place: 25
- team: 5
  event: Starry Starry Night
  explicit: true
  place: 25
- team: 5
  event: Weather or Not
  explicit: true
  place: 10
- team: 5
  event: Write It Do It
  explicit: true
  place: 25
- team: 5
  event: Aerodynamics
  explicit: true
  place: 35
- team: 5
  event: Pasta Bridge
  explicit: true
  place: 20
- team: 5
  event: Rubber Band Catapult
  explicit: true
  place: 10
- team: 5
  event: Straw Egg Drop
  explicit: true
  place: 15
- team: 6
  event: A is for Anatomy
  explicit: true
  place: 20
- team: 6
  event: Biomass
  explicit: true
  place: 0
- team: 6
  event: Categories
  explicit: true
  place: 0
- team: 6
  event: Crime Busters
  explicit: true
  place: 0
- team: 6
  event: Deep Blue Sea
  explicit: true
  place: 25
- team: 6
  event: Disease Detectives
  explicit: true
  place: 20
- team: 6
  event: Map Reading
  explicit: true
  place: 20
- team: 6
  event: Rock Hound
  explicit: true
  place: 25
- team: 6
  event: Starry Starry Night
  explicit: true
  place: 35
- team: 6
  event: Weather or Not
  explicit: true
  place: 30
- team: 6
  event: Write It Do It
  explicit: true
  place: 25
- team: 6
  event: Aerodynamics
  explicit: true
  place: 15
- team: 6
  event: Pasta Bridge
  explicit: true
  place: 10
- team: 6
  event: Rubber Band Catapult
  explicit: true
  place: 0
- team: 6
  event: Straw Egg Drop
  explicit: true
  place: 10
- team: 7
  event: A is for Anatomy
  explicit: true
  place: 30
- team: 7
  event: Biomass
  explicit: true
  place: 10
- team: 7
  event: Categories
  explicit: true
  place: 25
- team: 7
  event: Crime Busters
  explicit: true
  place: 25
- team: 7
  event: Deep Blue Sea
  explicit: true
  place: 25
- team: 7
  event: Disease Detectives
  explicit: true
  place: 30
- team: 7
  event: Map Reading
  explicit: true
  place: 30
- team: 7
  event: Rock Hound
  explicit: true
  place: 25
- team: 7
  event: Starry Starry Night
  explicit: true
  place: 30
- team: 7
  event: Weather or Not
  explicit: true
  place: 20
- team: 7
  event: Write It Do It
  explicit: true
  place: 25
- team: 7
  event: Aerodynamics
  explicit: true
  place: 20
- team: 7
  event: Pasta Bridge
  explicit: true
  place: 35
- team: 7
  event: Rubber Band Catapult
  explicit: true
  place: 35
- team: 7
  event: Straw Egg Drop
  explicit: true
  place: 20
- team: 8
  event: A is for Anatomy
  explicit: true
  place: 25
- team: 8
  event: Biomass
  explicit: true
  place: 25
- team: 8
  event: Categories
  explicit: true
  place: 20
- team: 8
  event: Crime Busters
  explicit: true
  place: 15
- team: 8
  event: Deep Blue Sea
  explicit: true
  place: 25
- team: 8
  event: Disease Detectives
  explicit: true
  place: 10
- team: 8
  event: Map Reading
  explicit: true
  place: 15
- team: 8
  event: Rock Hound
  explicit: true
  place: 25
- team: 8
  event: Starry Starry Night
  explicit: true
  place: 25
- team: 8
  event: Weather or Not
  explicit: true
  place: 15
- team: 8
  event: Write It Do It
  explicit: true
  place: 35
- team: 8
  event: Aerodynamics
  explicit: true
  place: 20
- team: 8
  event: Pasta Bridge
  explicit: true
  place: 15
- team: 8
  event: Rubber Band Catapult
  explicit: true
  place: 25
- team: 8
  event: Straw Egg Drop
  explicit: true
  place: 25
